.clients-section h2 {
    font-weight: 700;
    color: rgba(162, 10, 11, 1) !important;
    font-size: 24px !important;
}
.client-card {
    text-decoration: none;
    display: block;
    transition: transform 0.3s ease;
}

.card {
    width: 100%;
    margin: auto;
    border-radius: 15px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.p-size{
    font-size: 20px;
}

.card img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    transition: transform 0.3s ease;
}

.client-card:hover img {
    transform: scale(1.1);
}


.card {
    position: relative;
    overflow: hidden;
    background-color: #fff;
    border-radius: 15px;
}

.card::after {
    content: '';
    position: absolute;
    top: -20px;
    right: -20px;
    width: 60px;
    height: 60px;
    background: rgba(255, 255, 255, 0.3);
    border-radius: 50%;
    transform: rotate(45deg);
}


.card img {
    height: 100px;

}

.btn-danger {
    background-color: rgba(162, 10, 11, 1) !important;
    border: none;
    transition: background-color 0.3s ease;
}

.btn-danger:hover {
    background-color:rgba(162, 10, 11, 1) !important;
}


.owl-carousel .custom-card {
    margin: 5px;
}

.custom-shadow-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color:#FFFFFF ;
    color: rgba(162, 10, 11, 1) !important;
    font-weight: 600;
    font-size: 1rem;
    border: 2px solid rgba(162, 10, 11, 1) !important;
    border-radius: 8px;
    padding: 10px 30px;
    cursor: pointer;
    box-shadow: 0 0 16px 5px rgba(225, 116, 127, 0.3);
    transition: all 0.3s ease;
    text-decoration: none;
    width: 173px;
}

.custom-shadow-btn .arrow-icon {
    margin-left: 8px;
    font-size: 1.2rem;
    line-height: 1;
}

.custom-shadow-btn:hover {
    background-color: rgba(162, 10, 11, 1);
    color: #FFFFFF !important;
    box-shadow: 0 0 16px 5px rgba(177, 13, 30, 0.3);
    transform: translateY(-2px);
    border: 2px solid #A20A0B !important;
}



.clients-section p{
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
    color: rgba(103, 104, 106, 1);
    margin-bottom: 50px;

}

.card {
    width: 100%;
    max-width: 450px!important;
    height: 270px!important;
    margin: auto;
    border-radius: 25px !important;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    position: relative;
}

.card img {
    max-width: 450px!important;
    height: 270px!important;
    transition: transform 0.3s ease;
    position: absolute;
    top: 0;
    left: 0;
}

.custom-carousel {
    display: flex;
    overflow: hidden;
    width: 100%;
    justify-content: center;
    align-items: center;
    position: relative;
}

.custom-carousel .custom-card {
    position: relative;
    width: 80%;
    max-width: 400px;
    border-radius: 15px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.custom-carousel .custom-card img {
    width: 100%;
    height: auto;
    border-radius: 15px;
}

.client-card {
    text-decoration: none;
    display: flex;
    justify-content: center;
    transition: transform 0.3s ease;
}

.card {
    width: 100%;
    max-width: 350px;
    aspect-ratio: 1 / 1;
    border-radius: 15px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.card img {
    width: 100% !important;
    height: auto;
    object-fit: cover;
    transition: transform 0.3s ease;
}

.client-card:hover img {
    transform: scale(1.1);
}

.owl-carousel .custom-card img {
    width: 95% !important;
    max-width: 75%!important;
}

.owl-carousel .custom-card {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.owl-carousel .custom-card img {
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}
.owl-carousel .owl-nav {
    position: absolute;
    top: 40%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 0 10px;
}

.owl-carousel .owl-nav button {
    background-color: transparent !important ;
    border: 2px solid rgba(162, 10, 11, 1) !important;
    color: rgba(162, 10, 11, 1) !important;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    font-size: 24px!important;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: 0.3s;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.2);
}


